#gentoo - Wed 21 Feb 2007 between 13:06 and 13:13

NY Lost Funds



kojiroedoardo|office: I honestly don't know how to fix it...
edoardo|officekojiro, i have a thought
kojiro, well i've got *many* *many*
zlinedoardo|office: portage-utils has some programs that enable you to unpack a .tbz2, fix it and pack it again.
edoardo|officekojiro, but on this issue i see it this way
kojiro, i remerge xorg-x11 7.x
kojiro, package by package
zlinedoardo|office: do you have portage-utils installed ?
edoardo|officekojiro, so it'll overwriter 6.x
kojiro, it'll leave some stuff 'round but hey, that's no biggie to me
zlin, yup
zlin, well no but i'm emergin' it now
zlin, what can i do with it?
MarkT-I can see an ebuild file for java 1.6 in my portage directory, but when I do emerge -p sun-jdk, it shows that it will install the 1.5 jdk. How can I change this?
zlinedoardo|office: emerge -va1 $(qlist -IC $(wget -O - http://www.gentoo.org/proj/en/desktop/x/x11/modular-x-packages.txt))
kojiroedoardo|office: You could use tar -tvf xorg-6.tbz to get a list of files, and manually remove those files, then try to emerge xorg-7
zlinedoardo|office: that's for remerging all installed modular X packages. use -Cva instead if you want to unmerge it and try to downgrade but you run in to more problems later then.
Solifugusemerge =gentoo-sources-2.6.17-r9 -- says its masked..
Why would that be masked!?
fietronicAnyone here like Slack?
kojiromzbot: teach fietronic about topic
mzbotfietronic: The main topic of #gentoo is _support_ for Gentoo Linux. If your question isn't Gentoo-related, or if it's Gentoo-related, but not support-related, ops may ask you to move the conversation to #gentoo-chat or another more appropriate channel.
Solifugusfietronic: Slackware 96 was my first linux distro..
uberpinguinSolifugus: perhaps it never made it out of testing? -r8 is unmasked; why do you want -r9?
Theunruledlol fietronic
Solifugusuberpinguin: I really want r7, because that's what my installcd has and it works with my hardware raid.
fietronickojiro I don't have a question about slack. My question is how to convince someone who uses slack to use gentoo.
ZogGwhen i try to emerge gentoo-source it stucks because can't find genpatches-2.6.15-8.extras.tar.bz2...what should i do?
uberpinguinSolifugus: chances are, if it worked in r7 it _should_ work in future revisions. (not univeresally true ;0)
s/resally/rsally/
abhinayhow to enable mouse pointer in *tty* ?
zlinedoardo|office: if you really do want to downgrade I can help you fix the binpkg. just won't recommend it.
Gremlin484fietronic: If "Because It's better" dosent work, they deserve slack :)
kojirouberpinguin: I think it might be nearly universally true
fietronicGremlin484, That's no attitude to have!
kojirouberpinguin: given that the kernel team has a motto of never removing support for hardware
edoardo|officezlin, well no i wanna make 7.x work!
kojirouberpinguin: (if only glibc had such a motto)
fietronicLike for real. Everyone thinks that gentoo is hardcore and really hard to use but it's really the oposite.
Solifugusuberpinguin: I used genkernel with the default (emerge gentoo-sources) and copied everything from lsmod into modules.autoload for kernel 2.6, but grub boots and the kernel cannot find my hard drives.

Page: 5 12 19 26 33 40 47 54 61 68 75 82 89 96 103 110 117 124 131 138 145 152 159 166 173 180 187 194 

IrcArchive

NY Lost Funds